Description: Include test/* files as examples in libnxml0-dev package.
Author: Varun Hiremath <varunhiremath@gmail.com> 

Index: libnxml-0.18.1/README
===================================================================
--- libnxml-0.18.1.orig/README	2007-10-22 23:38:55.000000000 +0530
+++ libnxml-0.18.1/README	2007-10-22 23:39:02.000000000 +0530
@@ -2,4 +2,4 @@
 streams. It supports utf-8, utf-16be and utf-16le, ucs-4 (1234, 4321, 2143, 
 2312).
 
-Read the test/*.c files as examples.
+Read the examples/*.c files as examples.
